Subject: UP - Follow up pls
From: Subir Chakma <[email-masked]>
To: Mona Anand <[email-masked]>
Date: Wed, 3 Feb 2016 15:35:01 +0530 (IST)

Re: 

Please see today’s record. There are 2 outstanding issue. 

Issue 1: I was calling FD for hours but unfortunately I failed to reach them so issue is NOT solved. Please see if there’s anything you can help. Thanks. 

518089249700832 	

terminal issue 	

15 	

6465255881, 7183213266 	

N 	

N 	

Terminal doesnt work. error msg "capk file expired". cant reach FD as they are too busy. Promised M will call her back after i reached FD. M tel:6465255881,7183213266. M also wanna know if the terminal she got from first date VX510 for benefit card is also handled by us or not. 

Issue 2: I think this is related to closure account issue and may need to pass it to New York team. Pritish was too busy to answer me so please check if we should submit any ticket to deal with this issue. 

554402009707167 	

closure issue 	

15 	

6463407818 
6464967692 	

N 	

N 	

M questioned why we still charge her for Jan while she already close the store at 12/30. M said she called us to close the account and she been told to return the terminal to flushing office then everything will be fine as new store owner will have business with us. She returned the terminal at early Jan.She said nobody ever mentioned closure form.I think this is why we still charge her as the account is not closed at our end. told M we will check on this and get back to her soon. 

Best regards, 

Juan 

Regards